body{ padding:0px; margin:0px; font-size:12px; background:url(../images/bg.jpg) repeat-x top #e5e5e5;color:#666; font-family:Verdana, Geneva, sans-serif;}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#666;}
a:hover{ text-decoration: underline;}
h1{ color:#000; font-size:14px; font-weight:bold; padding-left:35px; margin:0; display:block; float:left;line-height:45px;}
h2{color:#333; font-size:12px; font-weight: bold; padding-left:25px; margin:0; display:block; float:left;line-height:34px;}
h3{ font-size:18px;color:#930; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0;}
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}



/* 顶部 */
.top{ width:1000px; height:110px; margin:0px auto; padding:0px; background:url(../images/topbg.jpg) no-repeat left bottom; color:#444;}
.top .logo{ max-width:600px; max-height:80px;padding:22px 0 0 10px; margin:0px; float:left; overflow:hidden;}

.top .topright{width:300px;margin:0; padding:0; float:right;height:95px; background:url(../images/righttop.png) no-repeat bottom; margin-right:10px; }
.nav{ width:230px; height:19px; float:right; margin:0; padding:0; padding-left:8px; color:#999; padding-top:25px; padding-bottom:10px;}
.nav a{text-decoration:none; color:#999;padding:0 10px; background:url(../images/nav.jpg) no-repeat left;height:17px; line-height:17px;}
.nav a:hover{text-decoration:underline;color:#5fa5af;}


/* 搜索栏 */
.search{width:243px; height:30px; margin:0px; padding:0; float:right; padding-right:30px;}
.search input { line-height: 30px; margin: 0px;height: 30px; color: #7e7e7e; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search.jpg) no-repeat; width:195px; height:30px; float:left; padding:0; margin:0; }
.search .button {margin: 0px; width:48px;height: 30px; background: url(../images/button.jpg) no-repeat right center;color: #7e7e7e; float:right;}

/* 导航层 */
.menu{ width:774px; height:40px; line-height:40px; margin:0px; padding:0; float:right;overflow:hidden; }
.menu ul{list-style:none;margin:0px;padding:0px; padding-left:10px;}
.menu ul li {width:108px;height:40px;display:block;line-height:40px;margin:0px; float:left; background:url(../images/line.jpg) no-repeat right; }
.menu ul li.current{text-decoration:none;width:108px;height:40px; line-height:40px; background:url(../images/hover.jpg) no-repeat;}
.menu ul li a{text-decoration:none;color:#FFF;text-align:center;width:108px;height:40px; line-height:40px;display:block; font-size:14px; font-weight:bold; }
.menu ul li a:hover{text-decoration:none;width:108px;height:40px; line-height:40px; background:url(../images/hover.jpg) no-repeat;}

/* banner */
.banner{ width:774px; height:276px; margin:7px 0; padding:0; overflow:hidden;}

/* 首页主体定义 */
.main{ width:1000px; height:auto; margin:0 auto;padding:0px; }

/* 首页左侧公共定义 */
.left{width:216px; height:auto; margin:0; padding:0; float:left; }
.left img{ margin:10px 0; padding:0;}

/* 首页分类 */
.iprolist{width:211px; height:auto; margin:0; padding:0; margin-bottom:20px; float:right;}
.listtitle{width:211px; height:38px; margin:0; padding:0; background:url(../images/prolist.jpg) no-repeat;}

.listcontent{height:auto; margin:0px auto; padding:0px;  }
.listcontent ul{ width:211px; list-style: none; margin:0px auto; padding: 0px; }
.listcontent ul li { margin:0px;padding:0px;list-style-type:none; overflow:hidden; }
.listcontent ul li a{ text-align:left;height: 27px; line-height: 27px;display:block;  background:url(../images/one.jpg) no-repeat; margin:0px; padding-left:30px;overflow:hidden; color:#666;}

.listcontent ul li ul{list-style: none; margin: 0px; padding: 0px;}
.listcontent ul li ul li{height: 27px; line-height: 27px; display:block;color:#930;  margin:0px; padding-left:15px; background:#fff;}
.listcontent ul li ul li a{ background:url(../images/square.jpg) no-repeat 0px 8px;text-align:left;height: 27px; line-height: 27px; margin:0px; padding-left:15px; display:inline; text-decoration:none; font-weight:normal;overflow:hidden; }

/* 首页左侧联系我们 */
.icontact{width:216px; height:auto; margin:2px 0; padding:0;}
.ccontent{ margin:0px; padding:10px; overflow:hidden;background:#fff; border:1px solid #cfcfcf; border-top:none; }
.ccontent p{ margin:0; padding:0; line-height:21px;}

/* 首页中间侧 */

.lcontent{ width:750px; height:210px; margin:0; padding:0; float:right;}

/* 首页右侧 */
.right{width:774px; height:auto;margin:0px;padding:0px; float:right; }


/* 首页右侧简介 */

.iabout{width:462px; height:220px; margin:0px; padding:0; float:left;overflow:hidden;}

.abcontent{ margin:0px auto; padding:5px 8px; background:#fff; border:1px solid #cfcfcf; border-top:none; line-height:24px;}
.abcontent img{padding:0px;margin:8px 15px 0 2px;}


.title { height:40px;padding:0px; padding-left:10px; margin:0px; background:url(../images/title.jpg) no-repeat top left; }
.title h2 {line-height: 35px;font-size:16px;  height: 35px; font-weight: normal;  color:#fff; padding:0; margin:0px; font-family: "微软雅黑" }
.title span {line-height: 40px; color:#1c1c1c; font-weight: normal; font-size:10px; padding-left:8px;font-weight:bold;font-family: Verdana, Geneva, sans-serif;}
.title B { width:46px; float: right;height:40px;line-height: 38px; padding-right:20px; background:url(../images/more.jpg) no-repeat center;}

.rtitle { height:40px;padding:0px; padding-left:25px; margin:0px; background:url(../images/title.png) no-repeat 10px 0; border-bottom:1px solid #ccc;}
.rtitle h2 {line-height: 38px;font-size:14px;  height: 40px; color:#930; padding-left:15px; margin:0px;}

/* 首页新闻 */
.inews{width:298px; height:218px; padding:0; float:right;overflow:hidden; background:#fff; border:1px solid #cfcfcf; border-top:none; }

.newscontent{margin:0px; padding:0px;overflow:hidden;}
.newscontent ul{margin:0px;padding:5px;text-align:left;}
.newscontent li{line-height:31px; width:auto; height:31px;border-bottom:1px dashed #ccc;}
.newscontent li a{background:url(../images/square.jpg) no-repeat 5px 12px;padding-left:18px;float:left; text-align:left;}
.newscontent li span{text-align:right; float:right; font-size:10px; color:#666; }


/*友情链接*/
.link_tgb { line-height:30px; width:216px; background: url(../images/title.jpg) no-repeat left; margin:0px auto; margin-top:10px;height:34px}
.link_tgb a{ padding-right:10px; float: right; color:#900}
.link_tgb span {padding-left:10px; font-size:12px; }
.link_tgb .t1 {color:#fff; cursor:pointer; }
.link_tgb .t2 {color: #aaa; cursor: pointer; }
.link_tgb .t1 { font-weight:bold}
.links { width:204px; margin:0px auto; padding:0px; padding:5px; height:auto; overflow:hidden; line-height:21px; min-height:25px;background:#fff; border:1px solid #cfcfcf; border-top:none;}
.links a {padding:0 5px; color:#666;}
.links .hidden { display:none;}

/* foot */
.footbg{ width:100%; height:90px; background:#292929;margin:0px; padding:0px; }
.foot{width:1000px; height:90px; margin:0px auto; padding:0px; color:#a1a1a1;text-decoration:none; text-align:center;}
.foot p { line-height:2px;text-align:center; margin:0; padding-top:20px;color:#a1a1a1;}
.foot a{ color:#a1a1a1;}
.foot a:hover{ color:#ff7979;}

.footnav{height:34px; line-height:34px; margin:0px auto; border-bottom:1px solid #191919;color:#a1a1a1;}
.contact{height:21px; line-height:21px; margin:0px auto; padding:0px; padding-top:5px;border-top:1px solid #414141;}
.copyright{height:21px; line-height:21px; margin:0px auto; padding:0px;}


/* 右侧内页新闻层 */
.ih6{ text-align:right; margin:0; padding:10px 0; color:#999;}

/* 内页产品页面 */
.product{width:725px; height:auto; margin-right:15px; padding:0px; float:right;}

/* 右侧内页公司简介层 */
.content{width:742px; height:auto; margin:0px auto; padding:10px 15px; padding-bottom:25px; overflow:hidden; color:#333;line-height:26px; margin-bottom:15px;background:#fff; border:1px solid #cfcfcf; border-top:none;}
.description{ margin:0; padding: 0;}

/*网站子页面留言*/
.content table{ margin:15px auto; color:#333;}
.content input{ background:#f9f9f9;border:1px groove #ccc;}
.right .submit{ background:#930; margin:0; padding:2px; color:#fff; margin-right:5px; border:none}
.right .reset{ background:#555; margin:0; padding:2px; color:#fff; border:none}

/*分页*/
.page {text-align:center; margin:10px auto; padding:0px; width:auto; padding-right: 7px; height: 32px; padding-top: 12px;}
.page a{background: #ccc; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.page a:hover {background:#95000; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:: 12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }
/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:15px 0px; width:auto; height: 32px; line-height:32px; color:#930;}
.sxpian a{ color:#666; height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover{ color:#930; text-decoration:underline;}

/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:742px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:24px; background:#930; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:742px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:722px; height:auto; min-height:25px; margin:0; padding:0 10px; float:left;}

.location{ width:auto; height:38px; line-height:38px; text-align:right; padding-right:10px; color:#eee;}
.location a{ color:#eee;}

.tagscont{width:750px; height:auto; min-height:25px; margin:0; padding:0;}
.newslist{width:750px; height:auto; min-height:25px; margin:0; padding:0; }



/* 首页右侧产品 */ 
.iproduct{ width:774px; height:auto; margin:10px 0; padding:0px;  background:#fff; border:1px solid #cfcfcf; border-top:none;}
/* marqueeleft */
.marqueeleft{width:754px;height:152px;overflow:hidden; padding:0px;margin:0px auto; margin-top:10px;}
.marqueeleft ul{height:700px;float:left; padding:0px; margin:0px; margin:0px 0px 15px 0px; overflow:hidden;}
.marqueeleft li{float:left;padding:0px; margin:0 6px;display:inline;width:168px;height:auto;overflow:hidden;}
.marqueeleft li .pic{display:block;width:168px;height:109px; margin:0 auto;padding:0px;padding-top:2px;overflow:hidden;}
.marqueeleft li .txt{text-align:center;height:23px;line-height:23px; padding-top:5px; color:#333;}
.marqueeleft li a{ color:#333;}


/**产品列表**/
#probox{margin:0px auto; padding:0px;  font-size:12px; line-height:1.8;}
#probox dl { background:url(../images/cpbg.jpg) no-repeat;width:168px;height:auto; text-align:center; float:left; margin:5px 3px 5px 10px;; padding:0;}
#probox dt{width:168px;height:auto; }
#probox dt img{display:block;margin:0 auto; width:168px;height:109px; padding:0; overflow:hidden;}
#probox dd{color:#333;width:156px; padding:0px; margin:0px; overflow:hidden; margin-top:5px;}

#probox dd a{ width:156px; color:#333;height:25px;line-height:25px;overflow:hidden;}
#probox dd a:hover{ text-decoration:underline; color:#930;}


.desc{ width:700px; height:auto; margin:15px auto; padding:0; padding:5px 10px; line-height:25px; color:#666; border:1px dotted #aaa; background:#eee;}
